import { Component, OnInit, Input } from '@angular/core';
import { menus } from './menu-element';
import { Language } from 'angular-l10n';

@Component({
  selector: 'of-sidebar',
  templateUrl: './sidebar.component.html',
  styleUrls: ['./sidebar.component.scss']
})
export class SidebarComponent implements OnInit {
  @Language() lang: string;
  @Input() iconOnly = false;
  public menus = menus;

  constructor() { }

  ngOnInit() {
  }

}
