import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { MaterialModule } from 'packages/commons/material/material.module';

import { ProbeModule } from 'packages/probe/probe.module';
import { NoauthModule } from 'packages/noauth/noauth.module';

import { ProbesPageComponent } from './probes-page.component';
import { ProbesPageRoutingModule } from './probes-page-routing.module';
import { LayoutModule } from 'app/commons/component/layout/layout.module';

@NgModule({
  imports: [
    CommonModule,
    ProbesPageRoutingModule,
    MaterialModule,
    ProbeModule,
    NoauthModule,
    LayoutModule
  ],
  declarations: [
    ProbesPageComponent,
  ]
})
export class ProbesPageModule { }
