import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { MaterialModule } from 'packages/commons/material/material.module';

import { MemberTotpModule } from 'packages/settings/member/member-totp.module';

import { MemberPageComponent } from './member-page.component';
import { MemberPageRoutingModule } from './member-page-routing.module';

@NgModule({
  imports: [
    CommonModule,
    MaterialModule,
    MemberPageRoutingModule,
    MemberTotpModule,
  ],
  declarations: [
    MemberPageComponent
  ]
})
export class MemberPageModule { }
