import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { NvD3Module } from 'commons/chart/core/nvd3/nvd3.module';

import { AreaComponent } from './component/area.component';

@NgModule({
  imports: [
    CommonModule,
    NvD3Module,
  ],
  exports: [
    AreaComponent,
  ],
  declarations: [
    AreaComponent,
  ],
})
export class AreaModule { }
