import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { NoAuthProbeStoreModule } from './noauth-probe-store.module';

import { COMPONENTS } from './component';
import { SERVICES } from './service';
import { MaterialModule } from 'packages/commons/material/material.module';

@NgModule({
  imports: [
    CommonModule,
    NoAuthProbeStoreModule,
    MaterialModule
  ],
  declarations: [
    COMPONENTS,
  ],
  exports: [
    COMPONENTS,
  ],
  providers: [
    SERVICES,
  ]
})
export class NoauthModule { }
