import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ProbeModule } from 'packages/probe/probe.module';

import { MaterialModule } from 'packages/commons/material/material.module';

import { ProbePageComponent } from './probe-page.component';
import { ProbePageRoutingModule } from './probe-page-routing.module';
import { LayoutModule } from 'app/commons/component/layout/layout.module';

@NgModule({
  imports: [
    CommonModule,
    ProbePageRoutingModule,
    MaterialModule,
    ProbeModule,
    LayoutModule,
  ],
  declarations: [
    ProbePageComponent,
  ]
})
export class ProbePageModule { }
