import { RESTError } from 'packages/core/rest/error';

import { Member } from '../../model';

export interface State {
  error: RESTError | null;
  pending: boolean;
  member: Member | null;
}

export const initialState: State = {
  error: null,
  pending: false,
  member: null,
};
