import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import {
  PerfectScrollbarModule,
} from 'ngx-perfect-scrollbar';

import { MaterialModule } from 'packages/commons/material/material.module';

import { COMPONENTS } from './component';
import { SERVICES } from './service';

import { NotificationStoreModule } from './notification-store.module';

@NgModule({
  imports: [
    CommonModule,
    PerfectScrollbarModule,
    MaterialModule,
    NotificationStoreModule
  ],
  declarations: [
    COMPONENTS,
  ],
  exports: [
    COMPONENTS,
  ],
  providers: [
    SERVICES,
  ],
})
export class NotificationModule { }
